
.home .streaming_div {}
.home .streaming_div  .txt_streaming { position:relative; float:left; width: 40%; background: #fff; text-align: left; padding: 40px;}
.home .streaming_div  .txt_streaming .titulo {
	font-family: telefonica_regular;
    font-size: 4.8em;
    line-height: 1;
    text-transform: uppercase;

}
.home .streaming_div  .txt_streaming  p {
	font-family: telefonica_light;
    font-size: 1.8em;
    line-height: 1.25;
    margin: 20px 0;
}

.home .streaming_div  .txt_streaming .hora {
    background: black none repeat scroll 0 0;
    bottom:-20px;
    color: white;
    font-family: telefonica_light;
    font-size: 2.4em;
    padding: 0 10px;
    position: absolute;
}

.home .streaming_div span.bl_iframe {float:left; width: 60%; padding-left: 47px;}
.home .streaming_div span.bl_iframe iframe {max-width: 100%;}

@media screen and (max-width: 1100px) {
	.home .streaming_div span.bl_iframe  {width: 100%; padding: 0px; padding-left: 12px;}
	.home .streaming_div  .txt_streaming {width: 100%;  color: #fff; background: #000}
	.home .streaming_div span.bl_iframe iframe {width: 100%!important;}
	.home .streaming_div  .txt_streaming .hora {position: static;}
	.home .streaming_div {padding: 0px; background: transparent;}
}

@media screen and (max-width: 1024px) {
		
		

		.page .margin170 {margin-top:40px; }
		.page .bannerexpo {position: static; background-color: rgba(0, 0, 0, 1);}
		.page .bannerexpo .wrapthumb{display: none;}
		.page .bannerexpo .categoria {font-size: 2.2em;  font-family: telefonica_light;}
		.page .bannerexpo .expo { font-size: 4.8em;}
		.page .bannerexpo .titulos {position: static; width:80%;    padding: 20px 25px;
		transform: translate(0, 0); 
		-webkit-transform: translate(0, 0);
   		-ms-transform: translate(0, 0);
		}

		.page .descargaspage {padding: 0 20px;}
		.page .descargaspage .column {width: 100%; padding-bottom: 40px;} 
		.page .descargaspage .column img {width: 40%; float: left;}
		.page .descargaspage .column .txt {width: 60%; padding-left: 20px;  float: left;}

		.page .expodescargas .imgwrap {width: 40%; float: left; margin:0;}
		.page .expodescargas .lista  {width: 60%; padding-left: 20px;  float: left;}

		/*ficha noticia*/

		.single-noticia .entry-header,
		.single-noticia .entry-content {padding: 0 30px;}

		/*agenda*/

		.page-template-page-agendadia .content-area.margintop,
		.page-template-page-expo .content-area.margintop {	margin-top: calc(0px);}
		.page-template-page-agendadia .bannerexpo,

		.page-template-page-agendadia .bannerexpo .menuvarios,
		.page-template-page-expo .bannerexpo .menuvarios {right: 0px;}
		
		.plus_btn {left:20px;}
		.plus_btn.oddy { left: auto; right: 20px;}
		.plus_btn {left:20px;}
		.plus_btn.oddy { left: auto; right: 20px;}


}
@media screen and (max-width: 700px) {
	.banner .wrap-img {position: static;}
}


